body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

p {
    padding-bottom: 10px;
}

div#container {
    max-width: 540px;
    border: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 50px;
    padding-top: 0px;
    padding-bottom: 10px;
}

canvas {
    margin: 0;
    display: block;
    background-color: #363636;
}

a {
    color: #666;
    text-decoration: none;
}

a:hover {
    color: inherit;
    text-decoration: underline;
}

article {
    margin: 10px;
    padding: 10px;
    line-height: 120%;
}

article>h2 {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}
